EQUO-UNUSEDPACKAGES(1)

NAME
equo-unusedpackages - show unused packages (pay attention)

SYNOPSIS

equo unusedpackages [-h] [--quiet] [--sortbysize] [--spm-wanted]

INTRODUCTION

Report unused packages that could be removed.

OPTIONS

"equo unusedpackages" supports the following options which alters its behaviour.

  OPTIONAL ARGUMENTS

--help
    show this help message and exit

-q
    show less details (useful for scripting)

--sortbysize
    sort packages by size

--spm-wanted
    consider packages installed with a Source Package Manager to be wanted

AUTHORS

Fabio Erculiani <lxnay@sabayon.org> Slawomir Nizio <slawomir.nizio@sabayon.org>

REPORTING BUGS

Report bugs to https://bugs.sabayon.org or directly to the author at lxnay@sabayon.org.

SEE ALSO

    equo(1)